.sl-IMG {
  z-index: 1; }
  @media only screen and (max-width: 320px) {
    .sl-IMG {
      margin-left: 0px; } }
  @media only screen and (min-width: 321px) and (max-width: 1023px) {
    .sl-IMG {
      margin-left: 300px; } }
  @media only screen and (min-width: 1024px) {
    .sl-IMG {
      margin-left: 600px; } }

.sl-slider-wrapper {
  width: 100%;
  height: 500px;
  position: relative;
  overflow: hidden;
  margin-top: 100px
   }

.sl-slide, .sl-slides-wrapper, .sl-slide-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px; }

.sl-slide {
  z-index: 1; }

.slidertext {
  width: 50%;
  margin: -500px auto auto;
  z-index: 2; }
  @media only screen and (max-width: 320px) {
    .slidertext {
      margin-top: -600px;
      font-size: 40px; } }
  @media only screen and (min-width: 321px) and (max-width: 1023px) {
    .slidertext {
      margin-left: 40px;
      font-size: 50px; } }
  @media only screen and (min-width: 1024px) {
    .slidertext {
      margin-left: 40px;
      font-size: 60px; } }

.sl-slider h2 {
  padding: 130px 0 0;
  position: relative;
  font-size: 60px;
  line-height: normal;
  z-index: 100;
  text-align: center;
  width: 100%; }
  @media only screen and (max-width: 320px) {
    .sl-slider h2 {
      font-size: 45px; } }
  @media only screen and (min-width: 321px) and (max-width: 1023px) {
    .sl-slider h2 {
      font-size: 50px; } }
  @media only screen and (min-width: 1024px) {
    .sl-slider h2 {
      font-size: 60px; } }

.sl-slider h2, .sl-slider h3 {
  color: #fff; }

.sl-slider h3 {
  margin-top: 20px;
  position: relative;
  line-height: normal;
  z-index: 100;
  margin: 0 auto;
  text-align: center;
  width: 100%; }

/* The duplicate parts/slices */
.sl-content-slice {
  overflow: hidden;
  position: absolute;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background: #fff;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 1; }

/* Horizontal slice */
.sl-slide-horizontal .sl-content-slice {
  width: 100%;
  height: 50%;
  left: -200px;
  -webkit-transform: translateY(0%) scale(1);
  -moz-transform: translateY(0%) scale(1);
  -o-transform: translateY(0%) scale(1);
  -ms-transform: translateY(0%) scale(1);
  transform: translateY(0%) scale(1); }

.sl-slide-horizontal .sl-content-slice:first-child {
  top: -200px;
  padding: 4px 200px 0px 200px; }

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
  top: 50%;
  padding: 0px 200px 200px 200px; }

/* Vertical slice */
.sl-slide-vertical .sl-content-slice {
  width: 50%;
  height: 100%;
  top: -200px;
  -webkit-transform: translateX(0%) scale(1);
  -moz-transform: translateX(0%) scale(1);
  -o-transform: translateX(0%) scale(1);
  -ms-transform: translateX(0%) scale(1);
  transform: translateX(0%) scale(1); }

.sl-slide-vertical .sl-content-slice:first-child {
  left: -200px;
  padding: 200px 0px 200px 200px; }

.sl-slide-vertical .sl-content-slice:nth-child(2) {
  left: 50%;
  padding: 200px 200px 200px 0px; }

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
  position: absolute; }

.sl-content {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0); }

/* Default styles for background colors */
.sl-slide {
  display: none; }

.sl-slide-horizontal .sl-slide-inner {
  background: #F29F05; }

.sl-slide-vertical .sl-slide-inner {
  background: #F27405; }

.item3 .sl-slide-inner {
  background: #A62103; }

.item4 .sl-slide-inner {
  background: #730202; }

/* Animations for content elements */
@-webkit-keyframes roll {
  0% {
    -webkit-transform: translateX(500px) rotate(360deg); }

  100% {
    -webkit-transform: translateX(0px) rotate(0deg); } }

@-moz-keyframes roll {
  0% {
    -moz-transform: translateX(500px) rotate(360deg);
    opacity: 0; }

  100% {
    -moz-transform: translateX(0px) rotate(0deg);
    opacity: 1; } }

@-o-keyframes roll {
  0% {
    -o-transform: translateX(500px) rotate(360deg);
    opacity: 0; }

  100% {
    -o-transform: translateX(0px) rotate(0deg);
    opacity: 1; } }

@-ms-keyframes roll {
  0% {
    -ms-transform: translateX(500px) rotate(360deg);
    opacity: 0; }

  100% {
    -ms-transform: translateX(0px) rotate(0deg);
    opacity: 1; } }

@keyframes roll {
  0% {
    transform: translateX(500px) rotate(360deg);
    opacity: 0; }

  100% {
    transform: translateX(0px) rotate(0deg);
    opacity: 1; } }

@-webkit-keyframes moveUp {
  0% {
    -webkit-transform: translateY(40px); }

  100% {
    -webkit-transform: translateY(0px); } }

@-moz-keyframes moveUp {
  0% {
    -moz-transform: translateY(40px); }

  100% {
    -moz-transform: translateY(0px); } }

@-o-keyframes moveUp {
  0% {
    -o-transform: translateY(40px); }

  100% {
    -o-transform: translateY(0px); } }

@-ms-keyframes moveUp {
  0% {
    -ms-transform: translateY(40px); }

  100% {
    -ms-transform: translateY(0px); } }

@keyframes moveUp {
  0% {
    transform: translateY(40px); }

  100% {
    transform: translateY(0px); } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-moz-keyframes fadeIn {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-o-keyframes fadeIn {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-ms-keyframes fadeIn {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-webkit-keyframes scaleDown {
  0% {
    -webkit-transform: scale(1); }

  100% {
    -webkit-transform: scale(0.5); } }

@-moz-keyframes scaleDown {
  0% {
    -moz-transform: scale(1); }

  100% {
    -moz-transform: scale(0.5); } }

@-o-keyframes scaleDown {
  0% {
    -o-transform: scale(1); }

  100% {
    -o-transform: scale(0.5); } }

@-ms-keyframes scaleDown {
  0% {
    -ms-transform: scale(1); }

  100% {
    -ms-transform: scale(0.5); } }

@keyframes scaleDown {
  0% {
    transform: scale(1); }

  100% {
    transform: scale(0.5); } }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-moz-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-o-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-ms-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

/*==========================================================================
Slide button
 ========================================================================== */
.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
  background-image: none;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.btn.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
  z-index: 3; }

.btn.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5); }

a.btn.btn-large.btn-transparent {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  width: 220px;
  z-index: 3; }
